body,form,div,p,h1,h2,h3,dl,dt,dd,ul,ol,li,textarea {color:636363; font:12px µ¸¿ò,sans-seif; margin:0; padding:0; line-height:17px;}
dl,ul,ol{list-style:none;}
img{border:0;}
table{border-collapse:collapse; border-spacing:0;}
.clear {clear:both;}
.fl {float:left;}
.fr {float:right;}

*body {
scrollbar-3dlight-color:#262626;
scrollbar-arrow-color:#676767;
scrollbar-track-color:#141414;
scrollbar-darkshadow-color:#212121;
scrollbar-face-color:#1e1e1e;
scrollbar-highlight-color:#484848;
scrollbar-shadow-color:#1b1b1b;
}

html, body {height:100%;}

a:link,a:visited	{font-family:"µ¸¿ò"; color:636363; text-decoration: none;}
a:hover	{font-family: "µ¸¿ò"; color: #dec084; text-decoration: underline;}


/** input style **/
.input_box {border:1px solid #cccccc; background-color: #ffffff; font-family: "µ¸¿ò"; color: #666666; text-decoration: none; font-size:11px; height:19px; 
BEHAVIOR: url(/event/20110830/img/selectBox1.htc); 
 }

.input	{border:1px solid #cccccc; background-color: #ffffff; font-family: "µ¸¿ò"; color: #666666; text-decoration: none; font-size:11px; height:19px; 
 }

 .input_txt	{border:1px solid #313131; background-color: #ffffff; font-family: "µ¸¿ò"; color: #313131; text-decoration: none; font-size:12px;height:21px; CURSOR: hand;
word-break: break-all;
scrollbar-3dlight-color:#1e0000;
scrollbar-arrow-color:#9f8080;
scrollbar-track-color:#230000;
scrollbar-darkshadow-color:#1e0000;
scrollbar-face-color:#3b0101;
scrollbar-highlight-color:#4a1c1a;
scrollbar-shadow-color:#330101;
}

td {
	color:#666666;
	font-family:µ¸¿ò, Dotum, verdana;
	font-size:12px;
	line-height:14px;
}

/** 1003 **/
#Event {position:relative; width:100%; _height:100%; top:0px; right:0px; _right:0; margin:0; padding:0; background:#b5b5b5;}
#ebg_left {position:absolute; top:0px; left:-400px; width:50%; height:100%; }
#ebg_left div {position:absolute; top:0; left:0px; width:100%; height:100%; margin:0; padding:0; background:url('left.jpg') no-repeat right bottom;} 
#ebg_right {position:absolute; top:0px; right:0px; _right:0; width:50%; height:100%; }
#ebg_right div {position:absolute; top:0px; left:0px; width:100%; height:100%; background:url('right.jpg') no-repeat 400px bottom;}
#econt_body {position:relative; z-index:0px; width:800px; margin:0 auto; }
#top {position:relative; width:100%; height:130px; background:url('top_bg.jpg') repeat-x top; z-index:10;}
#tbody {position:relative; width:800px; background:#666464; text-align:center; margin:0 auto;}
#bottom {position:relative; width:800px; height:86px; background:url('body_bottom.jpg') no-repeat bottom;}
#arrow {position:absolute; top:36%; border:1px #ffffff solid;}
#arrow .prev {position:absolute; left:-140px;}
#arrow .next {position:absolute; left:852px;}

#topnavi{margin:0 auto; width:1050px;}

.listlayer {padding-top:7px; right:0px; text-align:right; color:cccccc;}

.margin1 {margin-top:30px;}
.margin2 {margin-top:12px;}

.itable {border:1px #333a42 solid; font-size:11px; color:#989a9c; height:60px; text-align:left; padding:15px 17px 15px 17px; margin-bottom:15px; width:700px; background:#282f38;}
.reply {position:relative; width:798px; margin:0 auto; padding-top:25px; background:#1d262f;padding-bottom:20px;}
.reply .td01 {vertical-align:top; padding:10px 0 10px 0;}
.reply .td02 {vertical-align:top; padding:12px 0 7px 0; width:35px;}
.sbtn {vertical-align:bottom; padding-bottom:-1px;}

#page {margin:0 auto; color:#7a7b7d; font-size:11px; font-family:'tahama'; padding:25px 0 25px 0; background:#1d262f; width:798px; text-align:center;}
.page img {vertical-align:middle;}
.npage {margin-top:5px;}
.npage:link {color:#7a7b7d; text-decoration:none;}
.npage:visited {color:#7a7b7d; text-decoration:none;}
.npage:hover {color:#b1a489; text-decoration:underline;}
.page_b { color:#b1a489; font-size:11px; font-weight:bold;}

.png24 {tmp:expression(setPng24(this));}